<h1>Abgeschlossene Rätsel</h1>
<app-riddle-view [riddle]="riddle" *ngFor="let riddle  of solvedRiddles"></app-riddle-view>
<p *ngIf="solvedRiddles.length === 0"><i>Es wurden noch keine Rätsel gelöst</i></p>
